<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="tsbLogin.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAC+FJREFUWEedlndU
        VFcex5+btjl7ck7cNPfoJmpiQRFsgLo2oqgUiQ2RiIKIgPQOwgDSiwgCgiJIkd6RGQZnqMPgzFBmaAMM
        VToooEZNMAp8984kouYkOdn94zvnvTfv3e/n3t/3d9+jAFAKZmXzWmdaSimcL6d0g+opTU8etcGinNpo
        VUnJmbCpVUbMhetNStRU7UsdjnpWxZz05WZ871udecyzKnavQ6nrBrMSrZVGzC9WGbOo9ZYVlIptJbXd
        oYpStqmiNltXUetMX/tIPaXesp8/AtDy4lHy5Ea5syXfqNqy/e2jatuTijvnyuqGIeyYgLj3oUyijklU
        NowgjdUN99iGvgNOpRFyRkwFBfMyarsj5/8D0AsWUntcqz9UOMuwt4sQjDO4/Wjve4TB+z9ieOInjEy+
        lvR86MFPGBh/Bkn/Y5QTQO944WMC7bfZsuyfSracP18BRTLLV1IgJVC0qKTUaXe/0KFV0ENTmyAQP0DH
        wA/oHnmKASkAMR+dmsbYw9eSng8RkN7Rp5AMPoGocwopzE4cdmHzxXRHu+nyU9YKpATrz5dR8ial1Aoj
        1usSSC+80jppHkxLv1I2LuJHZLSgtn0Szb2PIBl6gp7RZ7hHAAbIbAeJ2fDkNEaIsVRD5Fh6vW/sGToI
        QL1kCq0NlRip8gZ4+pDEbx2XZkvOmC3z2m5f9RpAjoRGqtVE8qalH8rrF7DNg7gorB5EReN9iHoIwPBT
        9I79Yt5P1Dv+I7rJedcIWXaiDvJ/x9BTtBPzTkkLHjVcBoROmOHo44fc/4DhrzK9xpi1aNGJYsosUkQ1
        9j5+DbD2HJtaQyQlXHO6yHu3WREiczuQyxlEqeg+atomwZc8lJn+/HIOE09eoKn/Ceq6H6Ou51eR46au
        QQyJ0vGc5wC0XMSLqtO4n7kDU0VHUXb5Wyw7nndD0bycEkgeysznu2ALCclWey6lbFm+c+l3GdMnaBWI
        ypMgpWwAtwVjYNTfR1nLJMSDT2Xm/Q+mUd3xCKzmSZS2TIHTMoxuURGmBS6AyE1mPs06jJHUrRgvPI6R
        jD0I9HbDZ/tu4XxYne4r83mAby/wqb3uAkrRkJ7+1cE0GAbUICCtDdGMPiSWDSKfP4aSxgnQGx6A2TiJ
        kqZfjAvqHqBGUIPHd10xx7cAGr2ILuBHxn4MJW/BaP5x9CXvwrXIEFiE1WKTQQFMAms4z1/Ovf/WCux1
        51OqztwVy49kTRFBz6cGznEt8MmQIIEAZNaM4jp7CDHsQdwoG0YsEetuPcYE4Zi9ew6ztbaYE7kDddZ4
        UvAtBm/twHCWNiSJe5CUkgLftHYEkgmls3txOb0VzT2P1N8C2O1U88E2y/IzS7TSsOxYDrTcODAMrYdv
        ZifiCYBvTg98c3sRVHgPccWNaC4Lx8tqo3nz2ToHzBGQyQwVdF/fgL6kbyFINkJCfiWCcrvhlijG5ZwO
        9JMOYd4dQk5lf+CjZy8+mi+BqiNXTtmEFfMvjVR8RQC2WJVC/1I9LhX0wDahHVZEtHQxmMXpeFpljtlq
        fczyzIjI8V1TzPHOY7bqJKaytmGc1P1++jbQcyJhcUMMw4hGHPLhQ8+fD4/4Rmg7smESzKfXSR6unQc4
        cIGnrnzuDnsRAVhyNAeKJiw4xrXCLKYFRy+JYBXXhK4yX8yVqmOuSgeznO+JoZ6sxWaqT89rjnsaqDkJ
        lGujP20fLCMroBPSAFVXLg5cqIaKGROf7k+B0llmi0GIUFYGWSvsdeLqKxmXNCzSSMPn2tnY51KFM+FC
        7PPiwyCqBd5J1ei9qYzxFBWMJm3GYJwiRhM34AVLCzOVunhZcZwAkXBzdPATQw3DCRtRG6aEMyFsaPjU
        QvMiD6eCayF36jYWaaZhvQFjcKcdh5D+CrDPpcZo63l289LDWVA8Q4d+oABq7jXQvSTE2egWWESWozZ8
        Kzpjt6Pj2laIw+UxnrwRM2wNzJRpY47M+OWd/ZhIU0J3tCK6rqugMUIJhiGl0CQA4YU9iL7dg/VnGVh+
        NBvbzVkj2jSe4TzAEZ8GXTUHDl/N5g6u5nUgqrAbx/xrcdC3Dpr+DTAOq0RzmAI6wuXQFr4W91OUMMva
        i1n2Psyx1fAkdxv6YuTRHqGIzuhNkESsQVykF06ENuCQP8lSXjdMwhuw8mQhlmhnYpdVeZ+On1C2H8hK
        cDKkaed3noIC81A+BsefoqR+DIe8+VDz4ONwkAhnIoUIi7qKhLgIdKQexUzxdoC1Cz/Td2AsaSPawqRg
        64jxOgjCdyEsOhZnotugHSiEKcnRiaA6yBmV4GvdfCwnISezF5hGiXfOA8SVDC3xSev2M/DnIZT0qc1V
        Uv8LXKiTDBwLFsHwqhjmcRJkFzHwnLkHswwVPMpQQheZaXPwKohDV0N8aTUqkl3gm1IHi/hOkh0xjKNb
        4ZLUDvJRAvmzTCzXyYWiIYPkQZRsGtm6ZB6AJZqi4lgjWkc8+dhteQfyhnTSimU44MHDsSAhDMlgdBYL
        YCpjOm8DBq4roCnga5nEQcvBDVVFREIeIkuGcTH7HoHthHFMG/yyu3GSdIGSZTnkzzCwQjcPao5VMLva
        ZmIaKX79LjCLaqXOX2372DqmXaJmX45lOnnYYHIHaqR9DvvXIT4xFi/pKphIlkdb6EoIvf+NZr8vIQpY
        iezrXriU3QSPrH5cZgyRDasf52La4ZXRA+vYVqg6k/azYENOvxCbzzFxJrRpwvp6xzfno94AMIlspUhN
        KLdbfReNLzdinQEd8kQ77CoQfTUYP2Qpo+fKCtR7LUaDxxdo9F6MktCjiEphwi9vgJgOgJZxD0EFA7iY
        1QfXW12gpXTiICnhLvtKkv5iKJBV1fGuhX18d5xFTDuZ8BsABsEi6lSgkDKLaF1EIMSHPHmydnRwD8CD
        1C1o8vkSAtdPIKR9Bp73KiRG+sArtR2emfdkoqX3wTOjDzGkBOmcUVzK7yXBq8ceZw5UzFlYb8Qg23sN
        nBJ6RonHmlOBDZQB+eSbz4AurZiSSseNTp0L5Wo4J/W89LzoR5ZbDgKXT1Dn8jHq3T/HLW89uF6hw+pG
        O+wTJHBM7IJjUhfsbkrgkdoNbvtD8pn2HP7kJSbd+bZasKBsyiSpJ+aJvTAL55094lpAHXO7LdM8gIZt
        MiWVuk2STOYRvFCW2zrUOn6EeteFYLqsgamVBw561OBEQB0MQkUwjmiCSVSzTIZhjXC+2UY+Xh6A2zoB
        qyghdtmUYoclG7q+taClDcAmRpilaXfrHXXrRJmXVPMAWvap1Ctp2N6iyI1bKp0Wz9S6forEiwYwpGVD
        1a4MqrZl2O9cCS13Es6Ld3HMh4cjZJvV8xfg3OV6WEY0wCyMbF6uVfiOxoUFaV/f7GFiXn/voEOqjrpN
        8ryP1O93AaR/EIhNNy03ddHcPUe9M/tnfLKHYH2tDXp+Ami7V0ODvCsOEJADTpU46smFPtk/NF05JGR3
        YUTeomYR5FsiaxCBeUNz5ldq+sl4qRo2yZpk7PffnOwfApCbFruY6UaoW95I06EV8JziGu9fKhyeCy4Y
        BS21F3YkA+bkJWVDdjmHWDGZaQusCKAfCWTo7VGEFI7gQmLrlJ5XUcMB66RcAuBKxlxLtOCvArxHblxN
        ZEIGiCRLl2voX1zrdat55ErRwHQUc2zuGmsc0XfGcZk+inDGGMg1XLsz/HNARtv4uRC2SNMupWi/VeIN
        MoYjkTLRP940/9MS/HqjFGIp0QEN2xSrQ46pwWaBhWmByVxOElPcVsTrH2EJxx6WisYf0fmD46nsjs6w
        DD7PJoyRo+OafkXTNsWJPHuEaA3Rh781/ysA0sD8jegjTbvUZcdcM7eZB9N1feIrnGPza8PyK8SplfU9
        RRxhL4Ne3Z6ZUNRwNSiZ42EbxjTQo+WokudWES0kevf3zP8qgCy1BGDBYeeMD84H0xf63qxaGp7OWx9/
        W7g77U6LRjqrRSuRIdoTmSXYHJBU/Y1teMlnOhey/q75C/xbqf9fS/DWwwSCOu6WRZmH0KnwDP6C1JLm
        d3Ir2t7Lq2x/n0C8ey2/foH9lRLqe4+cPzX9bQj/C/UV6T2/sCL1AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tsbLogout.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAClFJREFUWEelVwlY
        lWUa/e8FhMtlFQSuooAEbmmbZiapZSgumbaYOVOPleZUY6MotjiZS844aLigSZOJSy5BSg5IoqaiV9BY
        L5vsXGS9XLhcFhFBPXO+H7rWPPQ088x9nsO/fN97znnf7/3+/0cCIOX7+v4KxSNGSNXjx0vGkBCpfeVK
        qfvgQeleYqKEa9ck6HRud7Xax7qOH5/TvmnTIuOCBW9UBwXNKx8zZlyhv79Hnre3pPPykjLd3aU0Jyfp
        qkolpfbrJ12xspK0CsWvILSl3zUQGiobQGrqWNTWht+rrLx6R6utv3348O2O8HC0hoXBtHhxl2H+fMON
        4OC0otGjI7M9PZ9Jd3Ky/snB4f80EBws3QwLe7A7NvZod0JC562oKLSvXo3WxYvR+tprPVi0CG1vvYW2
        JUtkNL/+OmpmzLiXP2zYj9fU6uAUa+ueCvD431dg+HCpatw4m8a5c0PbPvywuW3VKpjnz0fzzJlonjMH
        zS++KF+bFyzowSuv9ID3Wl99FW001rxwIfRTptxNHzBgt1aS3K8olZJW4BfL0PcS+PhIRYGBjjUhIUdM
        b74JE0mbKGyaOxeml16C6eWX0UyYhYl583rwwgto7h2T54hrjrfQnIGGc/z9My5L0nDiNwxQNF9gyBCJ
        TdSvfMKEY0YKG597DkaKG59/HqwGmkhmnDYNhunTUU/hOgrUMeM6itXPmAFjcDCaZs+W5zYyRsSbOM9I
        5AYE5FySpKGshsWEpQJsGkkg081Nyg8MXF9HEkNICOoJw6xZaCAMTz+NmukhqPl4DRpPnoQ5IwNtJSVo
        KytDS04uTGfOoI5NWT13HuonT0YDDYlYwdPAJAzkzPT2jr8oSTaXuQwCFgPsWCmNHZvu4jKhfOJEcx0z
        rJ06FeJY/+yzqJk4EdXvvw9Taio6u7pxj5F9/bp4s6WwCLWffYbqKVNQJyC4yFHPYyWNparV7ySzCmI5
        LAZS7ezkfZozdOiJKgpXcWLVM8+getIkVE6YgNrtO9DR0SELC3TzT2dDAzoKrqMjLx+dVdXo7u7G3d7x
        2zw2fP89Kilc/eSTEJw3yFnD64JRo0q4FN6/MiAuUuzsppaMHXunMigIeqKSWVc88ghqduyEIBTk3UR7
        WjoaN26U176Way4qVcuma1j9AVqSktDVeRt3euc2JCaiQnA98QT0Tz0FveAkfurf/wNRBUsFxEW6l9cX
        pcy29PHHUcZjyahR0C9fjlu9hLeZoTHqS1QKIhrTP/YYykhWxszEuf7RR6EfOxZ17JEOo1E2K5akZvdu
        lDz4IMrGj+/hZkVyAgKuMmmVxQAvnHUBAblF48ahkGRFDChmt5tLS2UiUQEDK1FKU+WcU0Gycna64WIy
        GrkM+qV/ku9z96Bk+HBU/3kZbrW09lSs/SbKFi9BIe8X0aDgzx89ujNFpRpvMXDF1nasbuTIW3kPPQSB
        3KFDUbl5syws0HTuHIp4v5iZlzKD4pEjcWPtWnlMlLv+2DHwEYxSlrqEWRYGBKAuMhKdvVWoj49HLmPy
        x4xBHpFLcBmWWgykODi8kDViBLI5SUenOp4bKCoEOtj1Fe+8i3yaKhQVIgoCA3Fj3Xp0cFyI1MfE4jqr
        I7KTxxlfxAq2VFXJHGZ9JfK4jXX+/sjmvCxWOE2j2XzfgLPze2nDhiFdwNcH2VxbU2lZT/a5+chjZrk0
        ls8KCIgKVfz1E9zk+C2i9shR5DI2/+GH5XGRJZcUdcdPyAbbOjpRwHdE2sCBsobQSvPx2WcxoPXyWpNC
        d6kPPIBUjQbZfIiYGxrl4NpTicjg/WxmpWOZdSTPHDIEpR99jHZRIaL6m8PIYryOmYk52TymDxqE8n+E
        y+PC6PUVK5AyYACukiuFCaT6+x+9vws8PEKTfXxwydcXye7uyJg5C+ZGk5xdFbO4RsE0lj2dJjKInwZq
        UMxt18bngSCvPHhIZIQMVkmMp/N41dMTxes3yOMC+StXIdnFBZepcZF8Wj+/QxYD593cFp7z9saPAv37
        I5Vbram6VnZflXQWWpKnMPAqy3qNEJkUrApDKx8OogoV0QeQwoyvMTsxR1TysrsbiiK2yeOtfHJlL3kb
        5xwdcZ4aZ7kUyb6+OywGTmk0ExO9vLpPs/yn3dxwPiAQtRlZsnNDmR5advZFVuaynx+0LF+yqytyV4Si
        hVugjXNK90UjmRlraVLMuUSRC4Se5oUBU1MzUvge+YEGhAa1cM7P7y8WA7GDBg086empj/fwQAKzi3dy
        QvGhb+TgFpY5k+U7bWuLCyydgMhEF7oSLaxAK+eU7D+AH5mxEL3Aap1Rq6Hls7+RwoKjJjMLSeyReC6B
        0PgXERcQMM1iYC9fxUc9Pb+LY/ZxNHDcxgZXFv4B5u67skA1d8JZNtYplQpnKPKDvT3S335bzl70yfXd
        e+TszrC0pylyihUqPh4nx4o5OeFbcIIJfM8qxnGJYz09S6IDAz0sBiL4HfClRvNaDANjOCGGZMd5Xsj9
        LUhaiOKEU0hg9nFWVojneBKbsuCrr1Ean4gLkyYj3sEBJykSx+yztnyO5jv35NiqLB3iA4fhWzs7xApu
        Gtyv0UTu9PO7/y7YrNFI4RqN8z5X1/Qjzs44TPFDFDrBwBs5eXIWzaLUF5Jxhi+f7yjyLd8l3yoUiFEq
        cIznsRRP4BbNid6Ppq47sulGcwuSZs3GQY4fIedhch9ycWndPmjQuM2DB983sJEfI+v5Kb3V3f2P0cxu
        P3vgACd/zcCTE4NQVVQiZyNM1BmMyD0Wg0vvLZPJT4fMwIVFbyAr6p+oKi2X5whxo7kN5994C/vIcYDV
        kTnJHenmtn0DtYSmZQnW8kvoEwF+y29zcjqwlxl+xSBx/JIEMXzCFZw6DRO7XpCbRXbsj3pzO+qbW2Hs
        7JaFxX2BiuxcJMx5Xo7dq7LD3l6u3U5Omevc3b2EltC0GFjp6ioJrCDCXF29ItTqjCg22h4aiFLbYxeJ
        vqL7s3wnlKVlwtByEybugJ8FhbixvRM3istwZdPfsX/wYDlmD8X3UHwPuXap1eb1rq6TPqLGml5YDLzP
        GwLLeo9rHBwe3qpSFUWy6wV2ETvZE9uFEe7j76ZNRxKXIHndBiRv3IRzK8MQx2/BaG61HewLAREjYqMI
        Gmj/m6Pjgk/Jv6F/fwssBkI5ICAqsIr4yNFR+tje3j/czi7hC3bvLmIbEcFG+5zk4TQisKUXP19v5XVE
        v37YJkxz/h5irZ2dbqlK9fQStVp6l9+e7zk7W9BnBZbTwIc0sNzeXlpka2u1wMZm8Wobm4qdFI8kthFb
        iS0U+iXEPWFQzNtFbLC1vfmcjU2ki1LpYcUvYFUfsBjQ8N+mX8KbH6he/C/GjkHi56hQDAmyslq31No6
        51Mbm65wPqgiiO292MbjFmIDsczaummaldUPAxSKRQz1IJRED9F//CwG+hrs656VJA30UChmjlQolj+p
        VEZMVSoPPKtUHglSKqNHK5VbBioUK/pJ0mzGDiPcCSeCt/r+/c8GfoPnNzP8vcSEgX8D1nVdn0Pjl+0A
        AAAASUVORK5CYII=
</value>
  </data>
  <data name="tsbRefresh.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAB3dJREFUWEfFV2dQ
        VFkW7qbppkGgSQICDTgrICgCioEm4yrCkGRwXCmCjOJIGEDi6CJJQSSoOCIoAtqSRhlACZJEJeMgSM4M
        QZKIsoZZZ2unvn3trFUGlPDHV/XVrVfvnnO+e++53zmPBID0JfFFg3MW/obAEh4yYcNHgJ8AzxLs35gs
        lgA3TYikLKsqaqO5XcnXwHpDhJHNxmgdS7WQNTpyB4Rl6XokMklkMWQWRoBGYmqYygf6nHGsY1ecel7Z
        l4vWqXvonqlH99N6dD6pQeOjMhQ2s3Ey3a/P+DvNRH5pssFCiMxHgKqkK+EaxN4/UDueh6HXzRh80Yye
        p/fR8bgW7VPVaJ+sRsdUDbqm69E3+wBDv7egffYukiuP/8fQXvUsiUZa8TkinyRAFyGp2gbpFxf/loSu
        V5V4OF2OhrEC1I/l4/54EZqmStE0WYbG8RL8OlaMxokSPCDem6bK0DJdge4X1Wh4mgffpN0dgtJU1lsS
        glJUdSqdIvj2fU4CDGnaZj+29Uj1s6tomM7DnZF0VAynofJRJmrHs3F7iI3s9lNgNwch9aEvklu8kNzs
        jZQHAUhvPoaCngRibhZ+fZKPxpc5OJK55xG3AElRaAV9o12kVi9n/CQBhiTvWl+2+cjtJwkoHkpEfv9Z
        FAycRclwAgoHf0JSgy9OVn6LEw2mOF6zDUfLDP51pEjvsf8NnZmAAt0/AssNcbTUGBFltkhrCUbFWDLK
        JuPh8pNxp3/ytz1XOv0gpyHkMicBBoPBt/+U0Z1rI/9Edu9xZHYFI6srBDn94cjoDMSxMmscymFh3/n1
        vTvcFM8rbhHbLSLNt1FwOX0dAQ2Jr/gNNUykfL/2Ucy3i1Oddc9k4UzVAfzSG47c4XDcHI1ExmAAtPd8
        dXlOApst/uaV2OmItL5DuNTijkut7mB3eiGpxQV+OVthHaI8vNZIwo/GS5GeJ8PJDHH6Bk1rqbRdkWtf
        xVTa4Wo3cURtHrgy4A7HGK02CoVL/EMdIK8xXV7pnqmN6LpvkNBujwttjkhsdYBPtgF0neQe8ApQ1Rdy
        td6dY+KmciOhYw+SOvfifKs9LvY4IKTU9LXkSmH9jwgIytA8lM1FJ0wDFeCRpY2oenMcKdwKlp1sMzeN
        a/Vig69QZBh4puvPhN8zRTCRFyG3jRFebYKI2h1Q3870m1MJuXm4VCTX8MdtcZJ5bhu3DsZeCrM0Por2
        YoNz5qsYSgQ4xq+HVZgKzI4qweSwAowDVsEsRAFKRmI/f1aKeYWoLEUDsQuSivyeSwnOsSGIS4jI8BqI
        reTbLb5q2UGJ1fyHicWdktLgvyoky8O5CeT5lHCpsRdq98UJLLoaLnRlC5733hEoakoZsMyVbaRWC+gI
        ydDW0kXITC5eEoOLSuYmkznlf2nPChV+XTlNAeO5rN8lQGY5SJdkECJU1HcGWU2hr1KqDk8l3j7U75Fs
        1CSuwLekm0BnUOTiSn4YyRs+CqeYTUXS6nxmAgJCJB4Kp5d5vyEhy2otS0lo3I/W59lofnqdqII3UT4e
        A9fLLIjI0/++hPVTvz9hltPx+y9om81B7WwCEhqd4J9qlaFvskmNuATv5wCfONdB7wwjVEzE4e7oBdRN
        JiO1xQ3rLMTYiw1OppEEHIO3sutnLqGe8FMxHI/K0WTcmzqH+K6d2LhL5srHOsBF2mIdovIsdzgQ5Y9O
        o2w0Fvcm4xBdZNe/SkvEcqEkJJQENvkmWVXUPYtH1cQ5lAxG49ZgFIp/i0V6vyucktQgyKQGzyVEoptt
        ZWoudTkh7NZOhBRaIn8oFHceRyG9w/PPA7H6uetNmXtF5HiVKbwkAcIBF0dMSFQSnV+CJqusJ2nhEKp7
        md3k9bJqJhalwydwsz8EuX1ByOsPRWa/J/wLdLHaRLSNsJOfUwlXbhY+65a5BXquzP/qHmQi8q41cogS
        WkgkUclUEFFWfXGxYd+LiBs2PQGXTer8UkxqQq9bt5yvcprOGfBBxZMwlI6FEkF/xLVuX6Kc+yCrxwep
        PftxuNgALGeZf1OXUUzf7uZHSijM5N2n7cx8zZDi8SQkNNQqTBlhZWZI7XBGRo8brvV6IG/IB4Vj/iie
        4CAAxeM/omjUH3kD3vi5+wekd7qA3XEQVzq+R2qXM8407oLHNS0Yesr/wZDmcXv3KD8iQFtGURJi0u3/
        v71cTDXGCZuINfDNM0RU9U4kPLRFUpsDktv3IpVASrsTUeeJkSjdyQQ43y602iGhxRanG78huqNt+C5p
        PVhOzBFBSZ49H+bRQmoBWVpF0NUyUGXYO0cPQeXbcazCFJFVFoiutSR6B6s3iKn/a4ysMcexu6YIKtsO
        nzw9/CN63Z9qZpLX6QLc6vMJ0WeTnM7PraTxtVS44+kN3cHl23DyvhlimiwQ22z5BtGN5ohsMMPxKhMc
        uWUE54ubXurYy2eLyfGZEY4pn3K+kB14z5Zox2SVWMsdjF2Uzu2N1SzxZOs2eqfpt7mnaDc5RGlW7HBT
        SlXdKnlIWIqXo5zc813dRRP4wCEngCBRJkSJUYgAbb6An8yBL/l7/j/CbW6BU1Pv3gAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="tsbDelete.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAOwwAA
        DsMBx2+oZAAABsVJREFUWEftVmlQlHUY3681NVqpo2KaB6KAogNYaKkziY1XeZ/N5JhlZoKygCAeoMjp
        gVmiqHlrNWXH2Ex3TX1oOsdSVkR2uQVU9t4FWfDX8zz/933Z1LKZGu1DHx6WYXf5Hc/veZ7X5KitMXk/
        ew8Oq9XU7PTd0QJgMrUXvoyOzMVoz0mC+7tvTFcd3jtWQiCwfRWuH9uB61kvoj1vJVw/fGe6Yvf+Zdkr
        bGiurbvt5273f4TA1YvlpsCyp3C9JAvIWkIkXob7y49NTc2eW5b7648QWDYF/hPF+LPP/N2/C4HGqx4p
        fwE5kb8KSF9ILXkezb/9arzH7zfVXzZdT5uHtqXx8Jw+Av17/+RVCDRccRtlzVkEPD8OSJmBQPZy/Hwy
        C5+/m41zJclE7DkEVjyNH/eYcfrYBnx4ZD3eP5yBU2+sxTv70/F2yRq8uScVJ3an4PguM46+moRDRatx
        kFp8YFsi9hcmYF9BAkryV2Jv3itgXCFw6bLLqK8/yEX7pwSWOgNYRZWxBB3FCehImocO83Rc+2kTWut2
        Uu1AS+12qm3w12yFr7oAvqp8+Cpz4a3MgceaDa91M9wVm+C5mAXXxY1wXdgA54V19JqB5xZMQsJLcwmf
        CNQ3OY366v0taGvcjcCZHHSsmgPfosloNy9GR+ostJ3NQ2u9Am+tZQIK3F9TSAQYPI8qB17bFgLPhofA
        3QTuJnB3OYOvh7NsHdVaLJgxQUgIgdpGp1FfnNIIfLsBvrmxqAvrKuWfFYtrv2wm8CIh4NfBqwvhZ/UE
        7mX1NqXeY1XgrJzBXay8LEPAnefTMWPKWCFxE4HP3tmM9vfMaCHAmiFdBBxTh6F60P1wTQzDtR83Kutr
        WL2mvIqVEwFS7rFp4BWsPJOKwMuVciFA4A6qKfFxQkIIVF+yG1W3cRF8s2JQH9kdjZHd0LFhGtn+Ktoz
        J8Ha7x54n4lEqyWbCJD1Wt+9VarvXisR0PquwFXfXWK7Dp4Gh2UN4sdFCwkhUFrRYLJYKk2+9CVoi7gf
        V6eNQuPw7mibHYO20nyt70UIrI5D5cD7EFj6JPxW6jmHjtQr65V6Dp2b1ZcTuGa9k0LnPK+sd1iIQGkq
        xsVFCQkhYCECztwUuMaEon3OE2gZFQL7ePr9+HJRr/rOid+O1r2zYe1/LwLr4jtDV6mUK/XKegZ3ivWq
        72y7Al8DOxEYHRMuJNQiOlwM/9QYtMyfAPessageNQCXXxovylsEvKiz7xS6wKYJuBR6LxwfLzdGTghI
        6hW4KyjxunI7Wc/g9tIUxEaFCQm1BzalwTXtMTTFj0TlY6GwjegF329bZN5beN5FPYWuWs27n6y/tms6
        GuYNIOs5dJ3KxXoC59SrvrP6NNg16xncfi4ZIyMGCgkhUJOXidrHh8L26CCUDe+JuhdGa7aTerK9c+S0
        ZSOpp76X05LRlYv1CpyXjfRdrOfQMQFdfTIRMCMyrJ+QEAJVRw6haWIMLkwajW/mxHWCB887jZyfl42A
        87Khebex7Zr68k7redPp867UK9vtpQxOddaMoQP7CAkhUFZeZyr7xWKy/PCr6e3iZGPZqHlXm04fOZ8x
        csp6T1DoDPUSvHSyX40cp54JNDM4qW8mAoP79xYSQuCCrcGok8WpfwzdLeddB1eh0+fdsF5GTrNewFPR
        LOrNGoEkDOrbU0jcRODY6+xA0J7nZSPWa8tG5p1HjvpfQbZL6jl02p6X0GkjR9YX5y6Xei17GbJTn0XC
        kqmYO3UMxo4KJwdCFIHyygajjtIZZev9tbzpbuy7Dn5j3/nCqSOjwNl2Dl2KgDts+1B/JhelnyzF929N
        Rk5iNIaH9UX/Pj0UgYtVDUYdpvstqdePjJ54Cp1sOz6v+p7neRf13HNt1fK4ceK14DEBBrcEgUcN6Yf8
        xFD0691NJ9BIBFTxw0PLjaETcHXfDXAeOX3VGlcuuO9q3ndmvWAoz0+KBoMXJg5GcXoY+vZ6SBGoIGC9
        DmxNVInXRk6ODCunE6seLrjnN+x57cTqq9ahLZtmCh33nW3flhKDEUMfQUHCYBzMDMeRzRF4uOeDGoFq
        IqDVvoKV2sipI+MxTmyQeuPIBPWdU68nXsYtmcbOLIErSovFSALPI/CS9UNxMm8YTm2PQkgPOvXsgJXA
        9SrJf0UelZYtno7FCydj/sx4zJwyTk5n/NgYOSBx0eGIHh6KqPD+iAjti7ABITJWHCruKysL6fEAenfv
        ithhtHKptqwIxa7UwdiTMQTHcyNw+rUR8r4iUEMEgooJ/FskYiIHoFe3Lres3t27KAL8427WXQX/34H/
        hAO/A/aVhmTJxZFdAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tsbUndelete.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACGxJREFUWEftlmlQ
        VFcahnt+JjWWZkqMS4zjghhxi6IT0BEziIZNBSIKRKWIG4oEWRqQfQcRQiDQCLghCjEIjoIlIi4oCooi
        W7N2s0O3QNNAs8jiO+ec27TWJJlM1Uwl82NO1Ut3c2/3+3zL+c7l9ba28BR5WegViXg98sHfVAB4vPGI
        I5jws8F4iBP6nxTwunsVv5kYwFiUI96kfos3/gcxHnYMfU+f8Lpkin8pWYMYPa1tv3rfr/0OA+iur+ON
        HdqKN4n+gL8tgTiC/ru3eNKegZ9V//0cjB0ywtBlAX7pnn/3/wxA0j3ANHSSZCLcEfCwIiX5Gj3lZapr
        9Lq0/RXvjfsujO7Xx0B2Cia/95+8MoDOrn6VRCHWwNe6gKspxoLs8DzNH3euBqEy0YWA7cPY0W14luCM
        7FQfXE/xxrULnsg8ewIZyR64kuiG9AQ+Lse74lKsMy7GOOF89HGcIyU+E/kNkiMckHTSAYnhx3A6zB7U
        lwF0vOpT6f7fQzF+m5jxTQFHIk9bTAgcMOG0CxPOO/C6JAAjbd8RfYvh1iiiSAy1nMJg80kMNoVjsDEU
        isYQDIiCoBAFor8hAAP1/uir90VfrQ/ktV7k1RP7LA3gcNiC+BOAdqlcpXvXgjEqicfYyxBMOO7EoLUh
        xp1tMME3x2hFGEbaOfORVgrAmQ+1RBAAah5GFAKFOJiYB2GAmPcT835i3l9Hzb0hr/EiOgFL080MggG0
        SuQq5WcqAR76YNBiLdo0pjENma/F6xeBxDyaAQxNmjdHYIhGT8wVNHoxF/2AiDOnkVPzPhp5jSczl1d7
        wNRoI4P4CUBeRiDGs5wxTAxblkxl5jBejuZFU9C3RQOvn/lyqW+h0Ssjb6KREwAS+YBYad5AI/cjIuZ1
        XOQMgJj3EhnpazMIBtDcIVOpzdcag+ZaaF+mBsmy6ZjwMSFpj8G4nwFE896DYvsyjAiDCABJvbLuiiau
        7goRAVDWnTPn6t7H0j5p7o5eoRv0ddcwCAZQ1dDJEwobeYMethjVnIJuk3WQrFDD6JdaGK0KV9Y9GmPH
        tdG48I8Y26+HIRGpOW06Ej2Xei562nT9NPo6Yq5MvZw0nbyaS32vkABU8aGrvZJBMAAhAZCHuqJvvTrG
        d/4Vw+vmQLaJvL9kx6Ln6k47Pgojp7+EaP77GPPSVzVdT60/JBXekFaSaFnkfsxczlLP1Z2mnTN3g4wA
        6GgtZRA8uiQXBBgy1sLw7s3oN9+I5nUL8OrwJhb5MDOPflt30nRjAZshXPAecmNNkXp2DwTxloiN2Y24
        2N1IFuzGjxes8SzXDt1VJGpl01FzGUk9NZdVuWLtSg0GwQA6AtzRZ/IZpPqfovEzdYhXzcJgeTDb78N0
        v7PoSdM1n0Je1mFExVngdIojckpTUNKWB2F3IWpkRajpKUK59AEK6rNw+V4kos4fIGDbUHnvCDHnUk/N
        ZZUu+FRzIYNgAC1hfmjd8AnEf1mEmhUz0XZAR5l2Ej1JO91y4hIfYrwT5x6SqSi/j6ahMtTLn6O6qwhV
        0kJUSh6hUvoIVa8eo1b2FOKBUjSNlOJxxzVE/nAISfHbIS1zIQBElc5YpjGPQTCAppTzkG7RQq2BDgp2
        aqOrJgwld/mq/f4g5xjC02xQLLuGmoFHKOu6ixfSPDyX5KGkMxfP2m+hpCMXL8jnF9LbeNpxE0XtN1Dc
        no2XXXdQPViAW41JCIzfhsLrNpBVOOOThR8xCAZQU9fGq3khZO+vCFxQREaxc5w+nuQ6oaLADaFX96JE
        kYln3TdQ0JaO7FoBLpUG4uxzN5wpdcKZMkece+mClFIfZFRGIb8phUSeQe5Nw93mVNxruYTirmt41HsR
        gekWyP/RGovnz2YQzLRW3MlEV5qAj3OJ1rggdCVR74XfeTPkSeJwt/0MUst8EZJnBe/bW+F153OcyNGF
        b/bnCMrVQ2C+HoIK9RFabIjwAgskFbsgRxyL3GYBskUxuNEQg1tNCcjvFiAg3RR/nqvGIH4CkBrnAv9I
        I1wWu+F6axiymoNxtS4Y0Q8Pwj5NBwfiV8M79m9ISjRH3lVbFObYoejmYTy8foB0vyUiBQZwO7cBxzN1
        EJhnhstCL2Q2BCO92g9p1b7IqAvClRZPWLlvwJIFcziAusZOJrriQu3gkfQFLojscbbCARdrnHCq4CtY
        R6yCR9AmFN4kDyuqYcPtdzbniSb3u/D+UcTHGGH/ydVwzdRDUpkdUoSOSC63R3KZPVLrjyNBuA+aq5Ul
        qG/q5FHR5etqSciNkVi7F/Hle5AktIGgyhLeUVu4aUeP18k5T83JsKHHq2rU0u1G97uQj4dZNth+eAWc
        MzYhoXwvTlfsg6ByDyKemJNsrscSXTWagT8QcwkTXfbHDBHy+AsEPzKAX/5W+JJ6Bz8whPsPm5GfdfCt
        OZ3zk6NWdcpRczJw3tnvng47sctBk/SLHk4WmcAhfT0MvdSxxlQNH86ewgE0EHMqurZbr4Gxnzq2ui2C
        gYc6jL01sCNgKfbFrUbc9zvIwwVN+z/N+XemHR21vcph00P2exD/KyQH6cDIcTGsvluBDbZzYbZjFsK+
        WYS5M//E9UBDMwEgojS2e/Vg56iNE556iAgzwekYc6SdtSINtx/iYj53xKoOmbd1762enHR89JBJR6cd
        BbAwXo9o97VYvORDmJjNgcf++UgLW47MqJWYM2MaByAi5lQUIDHcnj0qHbLZARsrQ+w204eZkS47OvU3
        arEDRHvNUqxZoY6VS+dDU/1jaJBuXvTxTMz/aAbmzZ7OIpsz4wPMVpuGtcvJyCUKPqqOWP5iJHguwaVQ
        TWR/v4pd5wBaCMA7ogD/LQitZQswa/rUn9VstanccUz//J76Xc3/n4H/iQz8Ayr9/AZgPt51AAAAAElF
        TkSuQmCC
</value>
  </data>
  <data name="tsbOpen.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAB7hJREFUWEftl3ts
        U9cdx80QK7AOSligKuuyaZEQHQE2tEoTqK2qrlurJU4IpCGYxHkQQx6Q5gEJoaIdQtCuLKWIQgmP0C5j
        BFbIQkoSk4dxEjt24tjx+3F9X7732o4fcfyI7XuP2HFAE1s72Cgq//RI37+Orr6f8/v9zu93Lo/33fou
        AvdFQCetb7hxIW/dg4IybfrwR/f25zzW4Hksny+Khmy2sFdpHLpRefja+bee/0+DO/iRUoAfVbSfL9qX
        9PT3V8H9hVCPB8RH/OUlNuYlHSTm9nlppwfrUPZezt/V9umWxQkQDjko4LCD6pjtgH5Kt99ultaptmet
        r1zA462A2/O+cTQCdEdNPEyi8bADw+1G2mzUTkaDNEVom8UTPTsOzZhq1RFjrcGjrsZdqlqHe3wf6Z1o
        xHsvi75cv27FmxBgCdT3Hhlk2tV7KRbCkGgQsc0EzZag34IE/A4GxENTJ8kTseuyHQFUUuSi5bsYRlFJ
        O0erKPd4LelR7yO8ugPIJ4c3nVy27Adpj5QWFL0wP+xTaqMh+6z5zLTeHPFPmMIeOT7tlUcrkA/YFyR7
        ubGRspixO89Pj4icjKKcdir3UG5VtWNSXUd4NfUYoajXlAs3Vi9YsOC5/ystk3jz+mgIsUWDFuvMtNEc
        mdKaZvyjWNgjiQSZzihjOhL/fKiMpZTFMUPXZh8hLXBRw0VOZmQn7VSUUa7R3Y7J8bcJj7oO92n3o8rO
        3eJXN6SmL1nCS9TPw9MyRbaVRoM2aG6yRKZ0pohvDA17ZZGgWxIL0D2s09jEYvJClpQL4wZxzoy2M8uH
        DWx1kYP5TkpWRDMjIsqlLHe4VbshRDXu1dahAcM7tksnBWd+tuKZNT/m8WCtPuC2BOj2M/fMzRHfqH32
        5K6B+BQl5rx4J8eYPuUw5R4WHyllCVl+HB8WxCFECMqDSfKc1LAQQpRQTuVOCFEBIapw70QN6tftRSbV
        jRONu3+7N3nhwme/Ni137rTNhQWomJnWQfMxe9jdG56mO+M+vJ2bRK8Dt/0aYExnObtiN4SoZHFFOUvK
        iuKkTBC3394a1XTwA9jAFgghoBl5AeVUFDvcoyJicrwc92qqUN9ErT2gr7cZ+qr7s36/Nis5Ofnpf0uL
        x9y0KuJXGyN+FRJ294Wnqc64Bxo7rW1QrcBp+Qww5vOcTV7O2aHQkTIIUcYSChEEyY9Tsm0xW//miLmL
        73FIc2haJqCYEaHDrSwhJsd24h51BerTVNn9uhpb0NhouflZUcu6X6xYm5rKe2r2ynrR5jwIAM37QwHq
        S3b2xNCcMbcC2tQCaEMzoPWngG2olLMNizhEtpND5SIWGxGxBBQpL4YQghgt3xq19GQGrWK+i5LmUIxs
        m8M1UkBAENwztgv1jlfa/Zo9yLR+r3XKeER7oIa/b/Hixc/w/ETr8Yh3KBSgxXEnch3QlivQuBVQxouA
        0jcDh+4UcEwchwC7OMvAVs4mLeCQoRIOHS5mMVkxi8tLIEgJS8kL4rQsL0ZKc6LGrgy/vXcTTQ/mOlwy
        AeFWFOKe0RIIUWb36RoQZuKoJTs9ZT88/yKez3byXNAlnvGQ3awL7QQMBHAYLgJSfxYQ2k8AoTkOiPFj
        AJHXcKa+HM7Sn8NZJbkcAkHQQSGLDQtZXCaExVnIOmSFiWjEGdnWqOr6m0FzdwZDSLIpZiiXcMkF+KSq
        AnWo3kNyMn56GJonhtrdOVIrejVLM3jM4CE6YBS+4GjL5VkAXP0xwKA5pjoK7IpGYOjNBqbebM7Sl81Z
        +zdxNghil25n0cF8Fh/KZ4nhApYcLoAQwpjkrxkB5d/fcGs63nBaxRk0NVRAkop6TJD98yZoufwr/WHl
        yqU/bKh6rZ7QnZl02dtYGtYACVOAjv0J2JWHAKJ4Bxj6coHhVhYw9mZx5r4szgplgyAIBEGl21hsUMDi
        g9tZa19e7Ob5HP/tNoFHfjXTrfpHthMdqiYL30o9DY0TXfK/Nqc5v/nlsynNx3IvuM3NUdp0gXMYzgFM
        fQzYZA3A1F8M9OJMYIAy3srkzL2ZnAXK2pcJQbI5++1cFpXmsZLW9OiNc5lTPS3ZvoG/CT3mwQOMSLCy
        BRrDnvQ/dMYtPN7cP7yW+rLkWoWMNp5iSR2shYkTsA4agLabD/Q9fAjBB0Yo0y0+Z4Gy3gNBBjazl5pe
        jlw+8fp0+5nMqbGeGndZYdolaJx4Xzy8Ld8/TlNSUuaXCn5VapA2EJTuBEdomgAy0gBrIQ/oujKAoRuq
        JwOCZHDmBEgvn1Ne/R17+uCqUMsHG4P9V3b4qkrXXp3P4/3kga34ITN8zurVy5a/W72xCR89GCI1HwJ0
        9D14LfcAfXcW0Hel3wURZ8BoZHBXPvp17OPGtPAXp/hTtaI17fPnfzPz+9nmrn0h6cWLf06/RaoaWGzs
        jwAfOwws0rLZaOghhK47nXu/ZlX07NHXg3VlaTcep/m/QJKSeIteefG58v4rAoIYf5dLgGAwIqb+QtB1
        9hXu/b0bwnU7V9+E5l95Uz7ya+lrPpw7b968tJLcVa3GgcoQqb7bJ04fein2dsnqbgiZqPZvZSUlLX5K
        eLR+g9IiKY9X5KfeWrp09p5/qyvxIl7z/PKFwuRkXmLmP7H1eP4Pnhj+kzL+Jx0sPV4nOXpbAAAAAElF
        TkSuQmCC
</value>
  </data>
  <data name="tsbSaveAs.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEgAA
        CxIB0t1+/AAABtRJREFUWEfFl2lP01kUxv/fYT7AvDOT+GZe6ExiTBydQR0dccSNHUZUQHBDEChCgbJJ
        LQoItIAgihoZqbjLIigqUMCBAqULFFo2QWUTlZ1nzr1gpREHHE0MeQghac/vuWe55woAhG8pHlx0QIn5
        evCgDF+qI65XMF8jIyPC2NiYMDExYRGLbQHISq1GgqQcIYevY+Yr/LDgUnEll9++PHR3dwsM4pMAORk1
        HwPMzGB6TlPT05jVFKampjDJNDmJCaaJCYy/1/g4x2cA4oACeDlm4ejePLS1tQnDw8NLB6ipqcFCqq6u
        RpVKhaqqSlRWVuLp0wo8efwY5Y/K8fDhQ5SVlVkAAg4p4OmQhUPuVz8f4D+dk3vunMSdk+v3Gpt3AnHh
        tyA+ep8Arnw+wLKSZfi/mqG0sRTEiEoReuQeAVxeHOC83LoGphfK+dTkx3mf735sDFTpVDfTHCA6+AFC
        DxOA25IArLtgvvsVK39CdJQEKsp9S0sLDAYDl06n49JqtWhu1kCj0aCpqYkXKwOQBJYg5OA9+LpcWvwE
        suUqqy5glf5eoSEilKYfhyLUHQXKv/F6ZMQq52Pjs85HR5lG+edmAYog8r0Lb4elAkR+mAPUNowaRqMR
        CoUC12SHAZ0Stdn+CPbchXPnMshxM3fNnWuauPvGxkbeogwgIqAIwT534OWQu/gJZKWqIIt4ZBlE83td
        09yM1KQEdBSfBjoeYbQmG8qTeyBPOgXq7Tn3o9w9E5sPDCDcv5AD7N91YXGAcylVkIY/tAAwF7OtNoHO
        zk7U1NYgLdofMy03gecqoLUI9XnbkX5WgqGhIUvwd+9GeXoYQOjhQoh87sJj+/nFATLPViJeXMYBzOaX
        VsP43eg7GNuMKChQokTuj0nTPbypzwY6E6G58QuHoDFrqQu1upcDsAJkNbDHLntxgIzkCpwMK0VUUInV
        JfL+QvHanQHXrVLYrfWA4sgamMsjgCZ/wCxBff462K2zx0GnC1afZe5DGMC2JQCkJ1UgLqQUsaSY4BLE
        EEh0YDGiSJHHiyA+dg/HvK/ggJscTlu8oTi6Gm8axVSYIqArDupr62G/aQ8CvW+Q6zvcOdMJOgX3rV8B
        IIIKKtSPvvgQXTCucuywccb5wDUY1UYB+jCgRwZ1/iaC8EDQgZs4QQOIiU1Cd9slAMgTKxEreoBYml7R
        dALMvR/dYgvJ0ykdrttlsF2zC5dDf8WYIQ4wRgN9iWjI3wKHzfsgOngLYRQ8jO4CN9usxWtAfuYJP3o2
        PqNogrHAtbV1aFQ3Qa/Vo721HV3mDvR2Pyd1Q9+sxdPyckgjAnAj7neMt8qA9njgZQrUym1w3OJFBX0b
        Yr9CuNhmLgHg9FNL3iVz7psaNDDoWuDrnom99klc/S9eYKi/H309PQTXgNKSUkgjj0MZsxETpjM0JxKB
        wXTU5e+Ak+0BSsEdOG9eAkAqAbCCi6LxGUkTjJ1Ai94AU5sJPm4Z/H9BPgUYfNWP/r4XHMBEk7K6SsUh
        fvnRBndktpjuSKGiTAWGsvHPtd0E4QvHDfLFTyA14Qmf3aziWcExAHO7CT2d3RwgPKCQA7x60Ucp6OHp
        aGs1QtPYTItLLdav8sPGn7ei9Ow2THUpgN4sYOQinYQjflvpBL1eL9DA+vRGlCJ7PBe8iI9QBvC8qxsv
        +/rg7ZJObXifAzyn/HeaOmBsMUKr0UFd3wid1oCt68Kw3UaCTav+RHn6zlmAvovAm8uouuKM5DNS9Pb2
        CjQlF15Kgw9eJ+cU/Fgh73kGwIIPvnwFLxcFr2YGYG43w2hoRbNGS8EbUK16RlexHrs3SuH0RyJ2boiB
        m91fUJ13BF7lAgN5qH5cgL3hHkiRp2BgYMACYdmKKyq0iIi4CQbBVijWuwxgeHAQwwMDVgAmkxktBiMB
        6NBAHcI6RUeF6rD5NPbuyILzliQOYb/JFc9yXaCtK4R7ki++d/0BEmk4cnJyLBAWgJGRN4IyvxK+Tpdw
        ZM9V+LrmYpdNMi5evEwfyEVmZg7S0jKRnJwGmews4uISIJHEI1QcA5FIgqDgcDhsUHDZr0/DtrWnsHl1
        ODausoddpCO+c1mG+JwEPKOFNpeu8ZzsbAwODvInAf/F8sJ2dpYjk8kksBX6S0Rbk0Dbs1BcXCx4+ngi
        4pSY6kVDp9YIffxJ5Pn44PatWxR6DoA9FhjE27dvhdevX/P9/UvEqp05ZCZodReCgoKQJo2F0s0VNS7O
        0HjuR1psrDXA/BfL1/qbPcW6urqE2tpa4URgIDyXL4dsxQqIPDygVqs/pOBrBVzoexhET0+PUFdXJ8SI
        xQjz9+fB2VPNkoJv/jr+lgD/AsXc2aQjLCxcAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="statusStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>281, 17</value>
  </metadata>
  <data name="toolStripProgressCancelButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAANZSURBVDhPfVN9SNN5HP4F0RWaXSySiNTon0yuZVckFXml
        kSfYC2ZQliu5pjbk/snKBDlNojTKKb5BKa44kOV0Tmtuc+lWs805m/O2X9p+e/ktdS86L0o0dU+/DaLO
        O+4Dnz++8H2ez8vzfAhiWTQ3N0dZrdYSr9f7yu/3j09PT09OTU3pR0ZGHrS2trKX///+vUImkxV73e45
        v9OBSeMQaI0ajj4lnC/7MDH8BqYhQ8BkMjUJBIKwfxGJxeLmCbsd9CsVnD0yOLq7YJO0wSpqwWjLY5CP
        H8HU2ABK+xoWi6W/oqLiG4lIJMp1Wa2wPpPAIZdi1ueFUyEF2dQAcz0fVLsQf9usGCguwItLZ2DsEMFg
        MDSEusjIyFhFkuTk204xLIJH+MCAg7G0uAgz/zYGr/6Ghbk5zM/Pw223oTVuI/6M3QhmJ4vl5eXbiMLC
        wqRxG4U3lXdhLC+FpuQaPC4agUAACwufMfvpE2ZmZvCepiG/fBI929ega9tqDAoeQiKRXCdqamp+t+t1
        0N3Ih/LXvZDHhkFxfA/cE+Ngtg+PxwO32w3dlTSMHlwH474IvGSHY+BOEdRqtZCoqqq6YddqIDv8E7pj
        w6HZ8yPGmipDoGAycsLn82FCKYY7fSvooyyYDqyHsbIEKpWqnchnYpppuX17BJS7WRgTNoWqBkEO8i8M
        qxSwM+rYbDa4dH3wcHbhXdIGULKO4AgCIiEhIY0xC1S8TPQkbIKu42moMjmgAc3dB9/FOBikbSFS5xgJ
        2+X9GD73M2Y/fkRZWdktgsVirRUKhTN+2gF50g6oErdAcf8PkOd3YfZsNOYyY+DlxGGw5SFGeUdAndoK
        Si0PyhhITk4+GJIyNTW1lJEFPmoML84lo/9AJCzHNsOeFgXXqWi8Z9J+Igq60zvx+ukTUBSF+vr6Hga6
        4qsjV/N4PGVvb29IttHnbei/yYWakwT1hV/Ql58B2YNSKLql0Gq16OzsdMTHx0f/w86RkZFh6enpAoZ5
        Sa/Xw+VyheamGf3NZjOkUikaGxsDtbW1OjabHfOfR8XlcjdkZ2ffKyoqmqyurl7i8/mBurq6AHOhSwUF
        Bf7c3FxhXl7ezv+7SCIxMXFlVlbWZobsUE5OzulgMqDDHA4nJiUl5Yfl4C+jcFi/Paa2egAAAABJRU5E
        rkJggg==
</value>
  </data>
  <metadata name="client.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>385, 17</value>
  </metadata>
  <metadata name="listContextMenuStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="deleteContextMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAz5JREFUOE9NkV1s
        S2EYxx+i067butPT7WxVdXStdu0Ws0RkiAshLliCkEXcEBIEXSKERGi3NtOZrdt02llb1Z6d0802SUd9
        dXbnwjU3giBCLEEIN4jX/9QiLn553zzv/+PpKaWWLCHFZqNcY6P3/urVhbsNDVvv1NXRPYeD8phPWyx0
        G5rp2lrKO51rC2vW3Ml5PL6EwVAS1emI0larftLjOTXpcPwaq61l+fr6uZmVK3f+C4D5ltlMhfr69fcb
        Gl5OmM1sqq6OTbhcoYzFYqKMKB4ZFcUvKaORSRzHxkwmdtflmpttatqZF0XKoXnG7V5fUM3V1UyG7jp0
        iij+zDqdPhrm+barHPfqGs+z0aoqlgU3gBrysKlp82xzc/MDt/v5lCCwMcwVkIY2znGfR3i+naKVlTRs
        NO5O8PynNNrl+ZBx3O95PK8Lq1YVm9XNFJwZnCj7AfPRGMeVUJTj1ACK8/ye5HyIuonalIVYRZkPVs0p
        mFHWjoCij4YRcBUXDFXasNp7iIpN/6Nul+S4rwmj8Vjyb2HRR70GA/UjJAKiGKQslrNJrAqRumoRBLME
        AtJLlw7F8VGHq6tpCAwihPxlZRSsqKAekLTZWiSn80kMZmzG0FAEqzL8XibZ7W8kt7s1gr+2t6aGQlVV
        RB16PQXLyykmiuuSdvuLAYOBDQJsxIb+43JlJeuvqGCJ5cs/JJ3O7WE1wGQi6oR50GpdG7PZXlwsL2c9
        oA8B4b98BHPzd3YJAd1lZSwqih9idvv2HkHANzCbt/ZbrU8DeAjq9SyEgG5VWFr6/aJGs7dHo9mC+/tu
        BKrzLmgCIGyxvB1Ytmw/BUpKvL5Fi775dDqGbVgnTj/Rj6BW6728cSNFQJdW29ZB9Dmg1bIANP7SUgbP
        b3i7KFBTIwQFIeRbuJCdI2I+jebrpZaW/SNnztBoNltk5PRp6t2wYZtfq32nas4vWMACJlOyUxBWUDoe
        p1Qk0jjQ2vr4gsPBrhw48EiemjqoTE+fkGTZryLncicx2xfzevMhl4v1bdr07Fo4vC4DL+FhMXDJ4+M7
        pHT6kDw5eRytPimT6ZMkKVwkkwmPKkoHdO3QHMb7LuXmTY88MaH7A3ffgzqDsrPdAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="saveMessageAsContextMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAyNJREFUOE+t01tI
        kwEUB/AD0gWEQrrSujzUQ5BlRBdLClGzsquthywqjCRsXaTUpV008jZbU+ecWvm5ae1r6srtczrvupRN
        K8WKTCmT6vM60yS0TP23HAU918P/9Xf+nMMhAPQvISX7hMw1dfT1rdmtr/F+QZ8ls6Tfml5is+fDU+5y
        Z42KeoqvE18YSR8NkfTpSSK1ac5Tm/rM1GBSsPWk01cRb2HFox1ajNsMGO9/DPRqMNKq+9Jfqzo8ZIoR
        9BuuCeyA4FNd4oy/ALnGsj0tu/jA66IkGWz5wFd7hrUYeJeKKmMo9BrRD132Sb4+T8R3mS7znfrI6Fa1
        SNCuDl481UDOWnzTVcX+r7hkCXpYYDAb6MlCqSEE62MWYJ3CBa7y2QhjvDDcIPuVbzbzza42ndjyG/BM
        Vxn9WgplCZPduYAtHWhXoMJ0DiuUTlicT5j/mHBJtxGTL2KBzlgMN0fBopPengJSWaunMrvYr0knTUCP
        GiMdKZhsz8SzKhFWJU3DEi1h4SNC9KPNQHMEJl5eRDMrqjSpk+c4gIdWX/sO/J/lSyTf36fh8ys5JlqT
        UW8MxMp4Z8ySEJzjCFeYrZhoCgdfcWZMfzt4h14W4riCHfC0A35WTaxkoFmGkTY70BSGBv0xuCW6wFlK
        cEkj3GK3Ysx8Fo054aUmpWR6RUbsH2CXUl1yqJaJTu2qjMNgfSQecB6IMLhin2Y1NpfPwVorIahiPhiz
        x/cCbbRvUV4KGfLt8q8GygfPlzO55pWNrMy7KCMoTJMUEBp4z012qsHnS0zLaSR8PIz4QS+EdK6b8OHm
        ZXjfEdAuZhntZJY6gKSHZRSXx1B80Tk6rvN32pvnN/NkbsBcqfFqQWGvEuXfUlA7LkVc+7GmbTmubqvl
        AlqTuojWKAQO4IjxOB00CmlP2X5heEto9423UUOKsrSBalP1aHUHh5bRSpR+zoH0TdSY+Gn4+20qL+H6
        DHfadNfDAezmdtNebh/t5w4IT5QHdAfVHR0S3780pMnS9jG5WXyWQcGLuQt8YM2R3hOlAd1b7nkIN2Ru
        pE133B3Av3zifwF+AvdojVRTlh4NAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="sessionTimeoutTimer.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>463, 17</value>
  </metadata>
  <metadata name="toolbarMain.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>171, 17</value>
  </metadata>
  <data name="tsbCancel.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAClFJREFUWEelVwlY
        lWUa/e8FhMtlFQSuooAEbmmbZiapZSgumbaYOVOPleZUY6MotjiZS844aLigSZOJSy5BSg5IoqaiV9BY
        L5vsXGS9XLhcFhFBPXO+H7rWPPQ088x9nsO/fN97znnf7/3+/0cCIOX7+v4KxSNGSNXjx0vGkBCpfeVK
        qfvgQeleYqKEa9ck6HRud7Xax7qOH5/TvmnTIuOCBW9UBwXNKx8zZlyhv79Hnre3pPPykjLd3aU0Jyfp
        qkolpfbrJ12xspK0CsWvILSl3zUQGiobQGrqWNTWht+rrLx6R6utv3348O2O8HC0hoXBtHhxl2H+fMON
        4OC0otGjI7M9PZ9Jd3Ky/snB4f80EBws3QwLe7A7NvZod0JC562oKLSvXo3WxYvR+tprPVi0CG1vvYW2
        JUtkNL/+OmpmzLiXP2zYj9fU6uAUa+ueCvD431dg+HCpatw4m8a5c0PbPvywuW3VKpjnz0fzzJlonjMH
        zS++KF+bFyzowSuv9ID3Wl99FW001rxwIfRTptxNHzBgt1aS3K8olZJW4BfL0PcS+PhIRYGBjjUhIUdM
        b74JE0mbKGyaOxeml16C6eWX0UyYhYl583rwwgto7h2T54hrjrfQnIGGc/z9My5L0nDiNwxQNF9gyBCJ
        TdSvfMKEY0YKG597DkaKG59/HqwGmkhmnDYNhunTUU/hOgrUMeM6itXPmAFjcDCaZs+W5zYyRsSbOM9I
        5AYE5FySpKGshsWEpQJsGkkg081Nyg8MXF9HEkNICOoJw6xZaCAMTz+NmukhqPl4DRpPnoQ5IwNtJSVo
        KytDS04uTGfOoI5NWT13HuonT0YDDYlYwdPAJAzkzPT2jr8oSTaXuQwCFgPsWCmNHZvu4jKhfOJEcx0z
        rJ06FeJY/+yzqJk4EdXvvw9Taio6u7pxj5F9/bp4s6WwCLWffYbqKVNQJyC4yFHPYyWNparV7ySzCmI5
        LAZS7ezkfZozdOiJKgpXcWLVM8+getIkVE6YgNrtO9DR0SELC3TzT2dDAzoKrqMjLx+dVdXo7u7G3d7x
        2zw2fP89Kilc/eSTEJw3yFnD64JRo0q4FN6/MiAuUuzsppaMHXunMigIeqKSWVc88ghqduyEIBTk3UR7
        WjoaN26U176Way4qVcuma1j9AVqSktDVeRt3euc2JCaiQnA98QT0Tz0FveAkfurf/wNRBUsFxEW6l9cX
        pcy29PHHUcZjyahR0C9fjlu9hLeZoTHqS1QKIhrTP/YYykhWxszEuf7RR6EfOxZ17JEOo1E2K5akZvdu
        lDz4IMrGj+/hZkVyAgKuMmmVxQAvnHUBAblF48ahkGRFDChmt5tLS2UiUQEDK1FKU+WcU0Gycna64WIy
        GrkM+qV/ku9z96Bk+HBU/3kZbrW09lSs/SbKFi9BIe8X0aDgzx89ujNFpRpvMXDF1nasbuTIW3kPPQSB
        3KFDUbl5syws0HTuHIp4v5iZlzKD4pEjcWPtWnlMlLv+2DHwEYxSlrqEWRYGBKAuMhKdvVWoj49HLmPy
        x4xBHpFLcBmWWgykODi8kDViBLI5SUenOp4bKCoEOtj1Fe+8i3yaKhQVIgoCA3Fj3Xp0cFyI1MfE4jqr
        I7KTxxlfxAq2VFXJHGZ9JfK4jXX+/sjmvCxWOE2j2XzfgLPze2nDhiFdwNcH2VxbU2lZT/a5+chjZrk0
        ls8KCIgKVfz1E9zk+C2i9shR5DI2/+GH5XGRJZcUdcdPyAbbOjpRwHdE2sCBsobQSvPx2WcxoPXyWpNC
        d6kPPIBUjQbZfIiYGxrl4NpTicjg/WxmpWOZdSTPHDIEpR99jHZRIaL6m8PIYryOmYk52TymDxqE8n+E
        y+PC6PUVK5AyYACukiuFCaT6+x+9vws8PEKTfXxwydcXye7uyJg5C+ZGk5xdFbO4RsE0lj2dJjKInwZq
        UMxt18bngSCvPHhIZIQMVkmMp/N41dMTxes3yOMC+StXIdnFBZepcZF8Wj+/QxYD593cFp7z9saPAv37
        I5Vbram6VnZflXQWWpKnMPAqy3qNEJkUrApDKx8OogoV0QeQwoyvMTsxR1TysrsbiiK2yeOtfHJlL3kb
        5xwdcZ4aZ7kUyb6+OywGTmk0ExO9vLpPs/yn3dxwPiAQtRlZsnNDmR5advZFVuaynx+0LF+yqytyV4Si
        hVugjXNK90UjmRlraVLMuUSRC4Se5oUBU1MzUvge+YEGhAa1cM7P7y8WA7GDBg086empj/fwQAKzi3dy
        QvGhb+TgFpY5k+U7bWuLCyydgMhEF7oSLaxAK+eU7D+AH5mxEL3Aap1Rq6Hls7+RwoKjJjMLSeyReC6B
        0PgXERcQMM1iYC9fxUc9Pb+LY/ZxNHDcxgZXFv4B5u67skA1d8JZNtYplQpnKPKDvT3S335bzl70yfXd
        e+TszrC0pylyihUqPh4nx4o5OeFbcIIJfM8qxnGJYz09S6IDAz0sBiL4HfClRvNaDANjOCGGZMd5Xsj9
        LUhaiOKEU0hg9nFWVojneBKbsuCrr1Ean4gLkyYj3sEBJykSx+yztnyO5jv35NiqLB3iA4fhWzs7xApu
        Gtyv0UTu9PO7/y7YrNFI4RqN8z5X1/Qjzs44TPFDFDrBwBs5eXIWzaLUF5Jxhi+f7yjyLd8l3yoUiFEq
        cIznsRRP4BbNid6Ppq47sulGcwuSZs3GQY4fIedhch9ycWndPmjQuM2DB983sJEfI+v5Kb3V3f2P0cxu
        P3vgACd/zcCTE4NQVVQiZyNM1BmMyD0Wg0vvLZPJT4fMwIVFbyAr6p+oKi2X5whxo7kN5994C/vIcYDV
        kTnJHenmtn0DtYSmZQnW8kvoEwF+y29zcjqwlxl+xSBx/JIEMXzCFZw6DRO7XpCbRXbsj3pzO+qbW2Hs
        7JaFxX2BiuxcJMx5Xo7dq7LD3l6u3U5Omevc3b2EltC0GFjp6ioJrCDCXF29ItTqjCg22h4aiFLbYxeJ
        vqL7s3wnlKVlwtByEybugJ8FhbixvRM3istwZdPfsX/wYDlmD8X3UHwPuXap1eb1rq6TPqLGml5YDLzP
        GwLLeo9rHBwe3qpSFUWy6wV2ETvZE9uFEe7j76ZNRxKXIHndBiRv3IRzK8MQx2/BaG61HewLAREjYqMI
        Gmj/m6Pjgk/Jv6F/fwssBkI5ICAqsIr4yNFR+tje3j/czi7hC3bvLmIbEcFG+5zk4TQisKUXP19v5XVE
        v37YJkxz/h5irZ2dbqlK9fQStVp6l9+e7zk7W9BnBZbTwIc0sNzeXlpka2u1wMZm8Wobm4qdFI8kthFb
        iS0U+iXEPWFQzNtFbLC1vfmcjU2ki1LpYcUvYFUfsBjQ8N+mX8KbH6he/C/GjkHi56hQDAmyslq31No6
        51Mbm65wPqgiiO292MbjFmIDsczaummaldUPAxSKRQz1IJRED9F//CwG+hrs656VJA30UChmjlQolj+p
        VEZMVSoPPKtUHglSKqNHK5VbBioUK/pJ0mzGDiPcCSeCt/r+/c8GfoPnNzP8vcSEgX8D1nVdn0Pjl+0A
        AAAASUVORK5CYII=
</value>
  </data>
</root>